<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <title>Colorize your life!</title>
  <script src="{{ url_for('static', filename='js/jquery-3.5.0.js') }}"></script>
  <link href="{{ url_for('static', filename='css/bootstrap.css') }}" rel="stylesheet" />
  <script src="{{ url_for('static', filename='js/bootstrap.js') }}"></script>
  <script src="{{ url_for('static', filename='js/bootstrap.bundle.js') }}"></script>
  <script>
    $(function () {
      $('[data-toggle="tooltip"]').tooltip()
    })
  </script>
  <link href="https://fonts.googleapis.com/css?family=Poppins:400,600&display=swap" rel="stylesheet">
  <link href="{{ url_for('static', filename='css/style.css') }}" rel="stylesheet" />


{{ toastr.include_toastr_css() }}
{{ toastr.message() }}
</head>

<body class="">
  {{ toastr.include_toastr_js() }}
  {% if staging == True %}
  <div class="ribbon ribbon-top-right"><span>Staging Cluster</span></div>
  {% endif %}
  <style>
      body{
          background:#2b2b63;
          color:white;
      }
      .bold{
          font-weight: bold;
      }
  </style>
  <div class="container-fluid">
      <div class="row p-2">
          <div class="col-12  mt-4">
            <h1 class="text-center">Data policy of <span class="bold">{{app_name}}</span></h1>
            <p class="lead p-4" style="margin-top: 80px;border: 1px solid white;max-height: 400px;max-width: 1000px;overflow-y: scroll;margin:auto;">
                <br>
                  This policy describes the information we process in order to provide the services of <english class="bold">{app_name}}</english>. <br><br>
                  I. What types of information do we collect?
                  We must process your information in order to provide you with the products of <english class="bold">{app_name}}</english>.  This information will be subject to the guarantees presented in this document, as well as to the general data protection regulations.
                  - Personal data such as username or email address.
                  - Device characteristics such as the browser in use or its address.<br> 
                  - Cookies data to facilitate the access and use of the services.<br>
                  - Data shared with our servers such as the images to be colored.<br><br>
                  II. How do we use this information?
                  We use the information available to us (according to the decisions you make) as described below to provide the services of <span class="bold">{{app_name}}</span>, as well as to ensure its operation. We use this data for the following aspects
                  - Provide our product: we will use the images provided by the users to complete the main service offered by <english class="bold">{{app_name}}</english>, the coloring of black and white photos.<br>
                  - Improve our product: the images provided by the users can be used to improve and refine our predictive model in order to give better results in the service to our customers.<br>
                  - Provide measurements and statistical analysis for <span class="bold">{{app_name}}</span>: the data will be used by using graphical representation tools to visualize information that can be helpful in managing the site's traffic resources and to be able to offer better service from the technical section.<br><br>
                  III. How is this information shared?
                  At <english class="bold">{app_name}}</english> we pledge not to share in any way the information collected from our users or the content they post on our service. All information will be stored and used exclusively by us and in accordance with the rules set out in this document.
                  IV. What are the legal bases on which we treat the data?
                  We collect, use and share the data at our disposal as described below:<br>
                  <br>
                  - As necessary to comply with our Facebook Terms of Service or Instagram.<br> Terms of Use
                  - According to your consent (which you can revoke at any time through the configuration of 'bold').
                  - As necessary to meet our legal obligations.
                  - To protect your vital interests and those of others.
                  - As necessary in the public interest.
                  - As necessary to fulfil our own (or others) legitimate interests, including our interest in providing an innovative, personalised, secure and cost-effective service to our users and partners, unless your interests or fundamental rights and freedoms requiring protection of personal data prevail over them.<br>
                  <br><br>
                  V. How can you exercise your rights under the RGPD?
                  In accordance with the General Data Protection Regulations, you have the right to access, rectify, transfer and delete your data. Get more information about these rights and see how you can exercise them in the official documentation of <english class="bold">{app_name}}</english>(link to RGPD). In addition, you have the right to object to the processing of your data and to restrict the scope of this practice, including: <br>
                  - The right to oppose the processing of your data when we carry out a mission of our legitimate interests. You can exercise this right through the web configuration panel at <english class="bold">{app_name}</english>.<br><br>
                  VI. Data retention and account deactivation and deletion
                  We store the data until it is no longer needed to provide you with our services, or until your account is deleted, whichever comes first. The need for the data is determined on a case-by-case basis and is based on factors such as the nature of the data, the reason for collection and processing, and any applicable operational or legal retention requirements.
                  When you delete your account, we delete all the images uploaded using that account, those images, treated as information, can no longer be recovered due to their deletion and the non-owner use of <span class="bold">{{app_name}}</span> on them. You can delete your account anytime from the settings of <en class="bold">{app_name}}</en>.
                  VII. How will we notify you of changes to this policy?<br><br>
				  Any changes to this policy will be updated on the website and will not take legal effect until 48 hours after publication. It will be visible so that you can review the changes and decide from the configuration panel of <span class="bold">{{app_name}}</span> if you want to continue using our services.<br>
                  <br>
                  Date of last revision: June 7, 2020<br>
                </p>
            </div>
      </div>
      <div class="row mt-4">
          <div class="col-12 text-center">
              <a href="/terms/1" class="btn btn-success">Yes, I agree</a>
              <a href="/terms/0" class="btn btn-warning">No, I don't accept</a>
        </div>
      </div>
  </div>



  <footer class="my-5 pt-5 text-dark text-center text-small">
    <p class="mb-1">&copy; {{ now.year }} - Colorize</p>
  </footer>

  </div>

</body>

</html>